/*
Theme Name:         Meniere's Disease Relief
Theme URI:          https://menieresdiseaserelief.com/
Description:        Meniere's Disease Relief's website designed and maintained by Clark Five Design
Version:            1.0.0
Author:             Clark Five Design
Author URI:         https://clarkfivedesign.com
Template:     		c5v-joints
*/


/* ----------------------------------------------------------------------------
	Headers & Heros 
---------------------------------------------------------------------------- */
.hero-tagline-ctas .hero-tagline-text a,
.hero-tagline-ctas .hero-tagline-text a:hover { color: #fff; font-weight: 700; }

.hero-standard-image .hero-tagline-text a,
.hero-standard-image .hero-tagline-text a:hover { color: #fff; font-weight: 700; }

.hero-tagline-text a, { color: #fff; font-weight: 700; }
.hero-tagline-text a:hover { color: #fff; font-weight: 700; }


/* ----------------------------------------------------------------------------
	Links, Buttons, Action States
---------------------------------------------------------------------------- */
/* Links on text elements */
.elementor-text-editor a { color: #1372B7; }
.elementor-text-editor a:hover { color: #3EB549; }

.elementor-icon-box-description a { color: #1372B7; }
.elementor-icon-box-description a:hover { color: #3EB549; }

#footer-description .elementor-text-editor a { color: #fff; }
#footer-description .elementor-text-editor a:hover { color: #fff; }

.pdf-download .elementor-button { text-align: left; }


/* ----------------------------------------------------------------------------
	Forms
---------------------------------------------------------------------------- */
.gform_footer .button { 
	background-color: #1372B7; 
	border-radius: 3px; 
	color: #fff;
	font-family: "PT Sans", sans-serif; 
	font-size: 16px;
	font-weight: 600;
	border-radius: 10px;
	padding-left: 30px;
	padding-right: 30px; }
.gform_footer .button:hover { background-color: #3EB549; }

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper select { padding: 5px 15px !important; }
.gform_wrapper textarea { padding: 15px !important; }
.gform_wrapper.gravity-theme .gfield_label { font-family: "Roboto", sans-serif; font-size: 14px; font-weight: 400; color: #0a2334; }

.homepage-contact .gfield_label { color: #fff; }
.homepage-contact .gform_footer .button { background: #795796; }


/* Navigation Elementor Search */
.elementor-element input[type="search"].elementor-search-form__input { height: 50px; }

#reversed-form .gform_wrapper .gfield_label { color: #fff; }



@media (max-width: 1028px) { 

/* Change to styles on mobile submenu */
.elementor-nav-menu li ul.sub-menu.elementor-nav-menu--dropdown { background: #fff !important; }
.elementor-nav-menu li ul.sub-menu.elementor-nav-menu--dropdown li:not(:last-child) { border-color: rgba(88,89,91,.05) !important; }
.elementor-nav-menu li ul.sub-menu.elementor-nav-menu--dropdown a { color: #14455D !important; }
.elementor-nav-menu li ul.sub-menu.elementor-nav-menu--dropdown a:hover { background: rgba(255,73,92,0.10) !important; color: #14455D !important; }
.elementor-nav-menu--dropdown.elementor-nav-menu__container .elementor-sub-item { font-size: 16px !important; }

}